create table tb_cd_detail
(
    CD_GROUP_ID varchar(20)   not null comment '코드 그룹 ID',
    CD_ID       varchar(20)   not null comment '코드 ID',
    CD_NM       varchar(100)  not null comment '코드 이름',
    CD_DC       varchar(200)  null comment '코드 설명',
    SORT_ORDR   int default 0 null comment '정렬 순서',
    USE_YN      varchar(1)    not null comment '사용 여부',
    ATTRIBUTE1  varchar(200)  null comment '속성1',
    ATTRIBUTE2  varchar(200)  null comment '속성2',
    ATTRIBUTE3  varchar(200)  null comment '속성3',
    ATTRIBUTE4  varchar(200)  null comment '속성4',
    ATTRIBUTE5  varchar(200)  null comment '속성5',
    REG_DTTM    datetime      null comment '등록 일시',
    RGTR        varchar(20)   null comment '등록자',
    MDFCN_DTTM  datetime      null comment '수정 일시',
    MDFR        varchar(20)   null comment '수정자',
    primary key (CD_GROUP_ID, CD_ID),
    constraint fk_cd_detail_group
        foreign key (CD_GROUP_ID) references tb_cd_group (CD_GROUP_ID)
)
    comment '코드 상세';

